.content{
	position: absolute;
	top: 415px;
	left: -3px;
	width: 1017px;
	height: 1893px;
	background-image: url(../images/img_content_default.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index:11;
}
.bar_area{
	position: absolute;
	top: 328px;
	right: 110px;
	width: 840px;
	height: 135px;
	}
.download_number{
	position:relative;
	top:16px;
	left:420px;
	margin:2px 0 0 0;
	padding:2px 0 0 0;
	width:120px;
	height:40px;
	font-size:35px;
	color:#000000;
	overflow:hidden;
	z-index:1100;
	}
.bar_person{
	position: absolute;
	top: 62px;
	right: 620px;
	width: 92px;
	height: 40px;
	background-image: url(../images/img_person.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index: 301;
	}
	
	/*803*/
.bar_line{
	position: absolute;
	top: 55px;
	left: 18px;
	width: 185px;
	height: 75px;
	background-image: url(../images/img_line.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index: 300;
	}

.prize_area{
	position: absolute;
	top: 478px;
	left: 86px;
	width: 135px;
	height: 698px;
	background-image: url(../images/img_prize.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index: 5000;
}



/*Footer*/
#footer {
	position: absolute;
	top: 2250px;
	background: #000000;
	height: 80px;
	width: 100%;
	z-index: 99;
	}
#footer .copyright { font-size:12px; color:#fff; left:50%; top:20px; margin-left:-500px; position:absolute; }
#footer .copyright a {color:#fff; text-decoration:none;}
#footer .copyright a:hover {color:#fff; text-decoration:underline;}
.msLogo{width:120px; height:45px;  background:url(../images/img_logo.png) center center no-repeat;  position:absolute; left:50%; top:0; margin-left:380px;}

.bar_person{
right: 500px;
}

.bar_line{
width: 300px;
}

.prize_area{
width: 266px;
}